/*
 * Gravity Forms Overrides
 *
 * Conditionally enqueued when Gravity Forms is active.
 */

h2.gform_title {
    font-weight: 600;
    font-size: 20px;
    color: #016D89;
}

.gfield_label {
    font-weight: 400 !important;
}

.gfield input,
.gfield textarea {
    border-radius: 0;
}

.gfield input:focus,
.gfield textarea:focus {
    outline: none;
}

.gfield input::placeholder,
.gfield textarea::placeholder {
    color: #016D89 !important;
}

body .gform_wrapper .gform_body .gform_fields .gfield textarea {
    height: 200px;
}


/* Hide conditional fields on Form 13 (Membership Application) */
#field_13_76,
#field_13_77,
#field_13_78,
#field_13_79,
#field_13_80,
#field_13_81,
#field_13_83,
#field_13_84,
#field_13_85,
#field_13_86,
#field_13_87,
#field_13_88,
#field_13_89,
#field_13_90,
#field_13_91,
#field_13_92,
#field_13_93,
#field_13_94,
#field_13_95,
#field_13_96,
#field_13_97,
#field_13_98,
#field_13_99,
#field_13_100,
#field_13_101,
#field_13_102 {
    display: none !important;
}
